msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: backstage/archive.php:115
#: backstage/includes/theme-widgets.php:531
#: backstage/search.php:89
msgid " Older Entries &raquo;"
msgstr ""

#. Text in function
#: backstage/comments.php:19
msgid "% Responses"
msgstr ""

#. Text in function
#: backstage/archive.php:114
#: backstage/includes/theme-widgets.php:530
#: backstage/search.php:88
msgid "&laquo; Newer Entries "
msgstr ""

#. Text in function
#: backstage/comments.php:79
#: backstage/comments.php:82
msgid "(required)"
msgstr ""

#. Text in echo
#: backstage/search.php:9
msgid "</span>"
msgstr ""

#. Text in echo
#: backstage/search.php:9
msgid "<span class=\"search-terms\">"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:668
msgid "Ad Code:"
msgstr ""

#. Text in echo
#: backstage/footer.php:6
msgid "All Rights Reserved. Designed by"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:689
msgid "Alt text:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:368
#: backstage/includes/theme-widgets.php:542
msgid "Archive"
msgstr ""

#. Text in function
#: backstage/single.php:28
msgid "Back to"
msgstr ""

#. Text in echo
#: backstage/template-archives.php:29
#: backstage/template-sitemap.php:26
msgid "Categories"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:578
msgid "Category:"
msgstr ""

#. Text in echo
#: backstage/comments.php:48
msgid "Comments are closed."
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:61
msgid "Discography"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:111
msgid "Display Title:"
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:97
msgid "Downloads"
msgstr ""

#. Text in function
#: backstage/includes/theme-comments.php:15
msgid "Edit"
msgstr ""

#. Text in echo
#: backstage/404.php:10
msgid "Error 404 - Page not found!"
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:134
msgid "Feed"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:516
msgid "Find out more"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:46
msgid "Flickr ID (<a href=\"http://www.idgettr.com\">idGettr</a>):"
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:120
msgid "From the album"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:259
msgid "Hide Post Meta:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:458
msgid "Hide Thumbnails:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:427
msgid "Image Size:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:678
msgid "Image Url:"
msgstr ""

#. Text in function
#: backstage/comments.php:60
msgid "Leave a Reply"
msgstr ""

#. Text in function
#: backstage/comments.php:60
msgid "Leave a Reply to %s"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:445
msgid "Limit MP3 players to"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:441
msgid "Limit pictures to"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:684
msgid "Link URL:"
msgstr ""

#. Text in echo
#: backstage/comments.php:74
msgid "Log out of this account"
msgstr ""

#. Text in echo
#: backstage/comments.php:74
msgid "Logged in as"
msgstr ""

#. Text in echo
#: backstage/comments.php:74
msgid "Logout &raquo;"
msgstr ""

#. Text in echo
#: backstage/comments.php:82
msgid "Mail (will not be published)"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:414
msgid "Media Tag:"
msgstr ""

#. Text in echo
#: backstage/template-archives.php:37
msgid "Monthly Archives"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:368
msgid "More"
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:79
msgid "More &rarr;"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:516
msgid "More Information"
msgstr ""

#. Text in echo
#: backstage/comments.php:79
msgid "Name"
msgstr ""

#. Text in function
#: backstage/comments.php:19
msgid "No Responses"
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:90
msgid "None found..."
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:51
msgid "Number of Images:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:604
msgid "Number of Posts:"
msgstr ""

#. Text in function
#: backstage/comments.php:19
msgid "One Response"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:596
msgid "Order By:"
msgstr ""

#. Text in echo
#: backstage/template-sitemap.php:16
msgid "Pages"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:254
msgid "Pagination:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:22
msgid "Photos on <span>flick<span>r</span></span>"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:437
msgid "Player Width:"
msgstr ""

#. Text in echo
#: backstage/single.php:37
#: backstage/includes/theme-widgets.php:166
msgid "Posted on"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:516
msgid "Read More"
msgstr ""

#. Text in function
#: backstage/archive-audio.php:76
msgid "Released"
msgstr ""

#. Text in echo
#: backstage/search.php:9
msgid "Search Results for"
msgstr ""

#. Text in echo
#: backstage/search-form.php:4
#: backstage/searchform-header.php:
msgid "Search..."
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:542
msgid "See full listings on"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:450
msgid "Show Content:"
msgstr ""

#. Text in echo
#: backstage/archive.php:107
#: backstage/page.php:22
#: backstage/single-audio.php:69
#: backstage/single.php:118
#: backstage/template-fullwidth.php:28
#: backstage/includes/theme-widgets.php:350
#: backstage/includes/theme-widgets.php:525
#: backstage/search.php:83
msgid "Sorry, no posts matched your criteria."
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:134
msgid "Subscribe to our RSS feed"
msgstr ""

#. Text in function
#: backstage/single-audio.php:22
msgid "Tags"
msgstr ""

#. Text in echo
#: backstage/template-archives.php:15
msgid "The Last 30 Posts"
msgstr ""

#. Text in echo
#: backstage/404.php:11
msgid "The page you trying to reach does not exist, or has been moved. Please use the menus or the search box to find what you are looking for."
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:591
msgid "Thumb Size:"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:105
#: backstage/includes/theme-widgets.php:573
msgid "Title:"
msgstr ""

#. Text in echo
#: backstage/comments.php:33
msgid "Trackbacks/Pingbacks"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:432
msgid "Video Size:"
msgstr ""

#. Text in echo
#: backstage/comments.php:85
msgid "Website"
msgstr ""

#. Text in function
#: backstage/includes/theme-widgets.php:611
msgid "Woo - Adspace Widget"
msgstr ""

#. Text in function
#: backstage/includes/theme-widgets.php:1
msgid "Woo - Flickr"
msgstr ""

#. Text in function
#: backstage/includes/theme-widgets.php:611
msgid "Woo - Search"
msgstr ""

#. Text in function
#: backstage/includes/theme-widgets.php:611
msgid "Woo Alt Category Widget (Shows)"
msgstr ""

#. Text in function
#: backstage/includes/theme-widgets.php:611
msgid "Woo Category Widget (News)"
msgstr ""

#. Text in function
#: backstage/includes/theme-widgets.php:611
msgid "Woo Tag Widget (Tag)"
msgstr ""

#. Text in echo
#: backstage/comments.php:67
msgid "You must be"
msgstr ""

#. Text in function
#: backstage/includes/theme-comments.php:20
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in echo
#: backstage/search.php:9
msgid "articles"
msgstr ""

#. Text in echo
#: backstage/comments.php:67
msgid "logged in"
msgstr ""

#. Text in echo
#: backstage/includes/theme-widgets.php:542
msgid "the shows page &raquo;"
msgstr ""

#. Text in echo
#: backstage/comments.php:19
msgid "to"
msgstr ""

#. Text in echo
#: backstage/archive-audio.php:134
msgid "to hear about new tracks &rarr;"
msgstr ""

#. Text in echo
#: backstage/comments.php:67
msgid "to post a comment."
msgstr ""
